[Wine] Re: Run Application on Wine 1.2

vitamin wineforum-user at winehq.org
Wed Sep 22 08:10:30 CDT 2010

i665 wrote:
> Wine: 1.2

It's an old version - update.

i665 wrote:
> I start the application

What application exactly is this?

i665 wrote:
> err:wgl:has_opengl glXChooseVisual not found in libGL, disabling OpenGL.Thanks

Your setup is broken. You are missing opengl libraries (part of your video driver).

More information about the wine-users mailing list